.flex-layout.testimonial_slider-layout {
    position: relative;
    padding: 0;
	margin-bottom: 120px;
}

.testimonial_slider-layout .pk-row,
.testimonial_slider-layout .pk-grid-container {
    max-width: 100%;
}

/* Section heading */
.testimonial_slider-layout .pk-heading-wrap {
    max-width: 440px;
    position: absolute;
    top: 80px;
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: 5;
}

.testimonial_slider-layout .pk-heading-wrap .pk-heading {
    font-size: var(--heading-xl);
    line-height: 1.1;
}

/* Swiper buttons */
.testimonial_slider-layout .swiper-buttons-col {
    position: absolute;
    right: calc((100vw - 1130px) / 2);
    bottom: 60px;
    z-index: 2;
}

.testimonial_slider-layout .swiper-buttons {
    display: flex;
    gap: 30px;
}

.testimonial_slider-layout button {
    width: 25px;
    height: 25px;
    border: 1.5px solid var(--pk-primary-blue);
    border-radius: 999px;
    background: transparent;
}

/* Swiper items */
.testimonial_slider-layout .testi_article {
    position: relative;
    height: auto;
    background: var(--pk-white);
}

.testimonial_slider-layout .testi_article .image {
	max-height: 560px;
    height: auto;
    position: relative;
    border-radius: 0;
    z-index: 2;
}

.testimonial_slider-layout .testi_article .image img {
    aspect-ratio: 866/770;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.testimonial_slider-layout .testi_article .content {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}

.testimonial_slider-layout .testi_article .content-inner {
    position: relative;
    padding: 55px;
    padding-bottom: 60px;
    padding-right: calc((100vw - 1130px) / 2);
    background: var(--pk-purple-1);
    z-index: 1;
}

.testimonial_slider-layout .testi_article .content-inner p {
    max-width: 390px;
    font-size: 20px;
    line-height: 30px;
}

.testimonial_slider-layout .testi_article .content-inner::before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: -25%;
    bottom: 0;
    background: var(--pk-purple-1);
    z-index: -1;
}

.testimonial_slider-layout .testi_article .meta-info-wrap {
    font-size: 13px;
    font-weight: 500;
    line-height: 20px;
    margin-top: 55px;
}

.testimonial_slider-layout .testi_article .meta-info-wrap .title {
    font-weight: 600;
    font-size: 13px;
    line-height: 20px;
    margin-bottom: 0;
}

@media screen and (max-width: 768px) {
    .flex-layout.testimonial_slider-layout {
        margin-bottom: 80px;
    }

    .flex-layout.testimonial_slider-layout .pk-row-content {
        position: relative;
        padding-bottom: 50px;
        background: var(--pk-purple-1);
    }

    /* Section heading */
    .testimonial_slider-layout .pk-heading-wrap {
        max-width: 50%;
        top: 50px;
        left: unset;
        right: 10px;
    }

    .testimonial_slider-layout .testi_article .image {
        max-width: 100%;
        padding-right: 20%;
        margin-bottom: 0;
    }

    .testimonial_slider-layout .testi_article .image img {
        position: relative;
        z-index: 1;
    }

    .testimonial_slider-layout .testi_article .image::after {
        content: "";
        position: absolute;
        right: 0;
        width: 100%;
        height: 40%;
        bottom: 0;
        background: var(--pk-purple-1);
    }

    .testimonial_slider-layout .testi_article .content-inner {
        padding: 20px;
    }

    .testimonial_slider-layout .testi_article .content-inner::before {
        content: "";
        display: none;
    }

    .testimonial_slider-layout .testi_article .content-inner p {
        max-width: 90%;
    }

    /* Swiper buttons */
    .testimonial_slider-layout .swiper-buttons-col {
        position: relative;
        right: 0;
        bottom: 0;
        left: 0;
        padding: 0 20px;
        margin-top: 30px;
    }
    .testimonial_slider-layout .swiper-buttons-col .swiper-buttons {
        display: flex;
        justify-content: space-between;
    }
}
